Subject: Re: I can't manage...
From: [email-masked]
To: "Kristina" <[email-masked]>
Date: Mon, 19 Apr 2004 15:26:27 +0200 (CEST)

Maybe not necessary by bus, we need only to find one plane somewhere, not
so expensive, on friday, saturday, sunday, monday tuesday, whatever is
fine.

I am very very tired now because I was munjoking like crazy. Very soon I
will stop to take a break.

What was the site that you printed last time and that was going on sunday?
Can you remember it please, or try to find it?

You know, it can be something really weird, for example going by bus or
train to Germany or France or Belgium and flying to, for instance,
Macedonia and then going by train/bus to Sofia or who knows what else.
It;s only one direction and you can do it.

I am going to check the flight back on friday, now.

Wait.